@import url(https://fonts.googleapis.com/css?family=Magra);
@import url(https://fonts.googleapis.com/css?family=Roboto);

body {
    background-color: #004E79;
    padding: 0;
    margin: 0;
    background-image: url("../img/foto12blue_blur.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    word-wrap: break-word !important;
    font-family: 'Magra', sans-serif;
}

a, a:hover {
    color: #F4A92B;
}

.centered {
    margin-left: auto;
    margin-right: auto;
}

div.main {
    max-width: 1170px;
    padding: 0 1em;
}

div.registration {
    width: 450px;
}

.roundTop {
    border-radius: .6em .6em 0 0;
}

.roundBottom {
    border-radius: 0 0 .6em .6em;
}

.round {
    border-radius: .6em;
}


/*****MENU!!!!!*******************/

.triangle {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}


#container {
    margin: 0 auto;
    max-width: 1170px;
}


.toggle,
[id^=drop] {
    display: none;
}

/* Giving a background-color to the nav container. */
nav {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10000;
    margin: 0;
    padding: 0;
    color: #ffffff;
    line-height: 32px;
    background-color: #2B3743;
}

#logo {
    display: block;
    padding: 0 30px;
    float: left;
/ / font-size: 20 px;
/ / line-height: 30 px;
}

#logo img {
    width: 65px;
    margin-top: 9px;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
    content: "";
    display: table;
    clear: both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}

/* Positioning the navigation items inline */
nav ul li {
    margin: 0px;
    display: inline-block;
    float: left;
    background-color: #2B3743;
}

#getTickets {
    background-color: #F4A92B;
    width: 162px;
    height: 40px;
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 20px;
    display: inline-block;
    border-radius: 0.37em;
    text-align: center;
    vertical-align: middle;

}

#getTickets img {
    width: 20px;
}

#getTickets a {
    text-transform: uppercase;
    color: white;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 1.1em;
    font-weight: bold;
}

#getTickets a:hover {
    background-color: #F4A92B;
    border-radius: 0.37em;
}


#liveStream {
    border: 1px solid gray;
    width: 120px;
    height: 40px;
    margin-top: 10px;
    margin-right: 20px;
    margin-left: 20px;
    display: inline-block;
    border-radius: 0.37em;
    text-align: center;
    vertical-align: middle;
}

#liveStream.live {
    border: 1px solid #F74B4B;
}


#liveStream.live .circle {
    color: #F87C7C;
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        color: #F87C7C;
    }
    50% {
        color: #F81919;
    }
    100% {
        color: #F87C7C;
    }
}


#liveStream a {
    color: gray;
    padding: 0;
    padding-top: 4px;
    padding-bottom: 4px;
    font-size: 1em;
}

#liveStream.live a {
    color: white;
}

#liveStream a:hover {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 0.37em;
}

#liveStream.live a:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

/* Styling the links */
nav a {
    display: block;
    padding: 14px 20px;
    color: #FFF;
    font-size: 17px;
    text-decoration: none;
}

nav a.home {
    padding: 0;
}


nav ul li ul li:hover {
    background: #000000;
}

/* Background color change on Hover */
nav a:hover {
    background-color: #000000;
}

nav a.home:hover {
    background-color: inherit;
}


/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    top: 60px;
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display: inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}

/* Second, Third and more Tiers
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
    position: relative;
    top: -60px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    left: 170px;
}

nav .menuDrop {
    cursor: default;
}


/* Change ' +' in order to change the Dropdown symbol */
/*li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }*/


/* Media Queries
--------------------------------------------- */

@media all and (max-width: 768px) {

    #logo {
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none;
    }

    nav {
        margin: 0;
    }

    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle + a,
    .menu {
        display: none;
    }

    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        background-color: #2B3743;
        padding: 14px 20px;
        color: #FFF;
        font-size: 17px;
        text-decoration: none;
        border: none;
    }

    .toggle:hover {
        background-color: #000000;
    }

    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked + ul {
        display: block;
    }

    /* Change menu item's width to 100% */
    nav ul li {
        display: block;
        width: 100%;
    }

    nav ul ul .toggle,
    nav ul ul a {
        padding: 0 40px;
    }

    nav ul ul ul a {
        padding: 0 80px;
    }

    nav a:hover,
    nav ul ul ul a {
        background-color: #000000;
    }

    nav ul li ul li .toggle,
    nav ul ul a,
    nav ul ul ul a {
        padding: 14px 20px;
        color: #FFF;
        font-size: 17px;
    }


    nav ul li ul li .toggle,
    nav ul ul a {
        background-color: #212121;
    }

    /* Hide Dropdowns by Default */
    nav ul ul {
        float: none;
        position: static;
        color: #ffffff;
        /* has to be the same number as the "line-height" of "nav a" */
    }

    /* Hide menus on hover */
    nav ul ul li:hover > ul,
    nav ul li:hover > ul {
        display: none;
    }

    /* Fisrt Tier Dropdown */
    nav ul ul li {
        display: block;
        width: 100%;
    }

    nav ul ul ul li {
        position: static;
        /* has to be the same number as the "width" of "nav ul ul li" */

    }

}

@media all and (max-width: 330px) {

    nav ul li {
        display: block;
        width: 94%;
    }

}


/*#menu {
	background-color: #2B3743;
}

#menu table {
	width: 100%;
	height: 5em;
}

#menu #menuLogo img {
	width: 70px;
}

#menu table td.pad {
	width: 140px;
}

#menu #menuLinks span {
	display: block;
	margin: 0 auto;
}

#menu #menuLinks ul {
	display: block;
	text-align: center;
	max-width: 50em;
	padding: 0;
}

#menu #menuLinks li {
	display: inline-block;
	margin: 0.5em 1em;
	color: #CBD1D5;
	text-transform: uppercase;
	height: 1.5em;
}

@media screen and (max-width: 1010px) {
  #menu #menuLinks li {
    margin: 0.5em 0.5em;
  }
}

@media screen and (max-width: 900px) {
  #menu #menuLinks li {
    margin: 0.5em 0.5em;
    font-size: .8em;
  }

  #menu table tr td.pad:first-child {
    width: 80px;
  }
}

@media screen and (max-width: 600px) {
  #menu #menuLinks li {
    margin: 0.5em 0.1em;
  }
}

#menu #menuLinks li.current {
	border-bottom: 0.2em solid #F4A92B;
}

#menu #menuLinks li a, #menu #getTickets a {
	color: inherit;
	text-decoration: none;
}
#menu #menuLinks li a:hover {
	color: #f9a61a;
}

#menu #getTickets {
	background-color: #F4A92B;
	width: 140px;
	height: 40px;
	display: inline-block;
	border-radius: 0.37em;
	text-align: center;
	vertical-align: middle;
}

#menu #getTickets img {
	width: 20px;
}

#menu #getTickets a {
	text-transform: uppercase;
	color: white;
	margin-top: 0.3em;
	display: inline-block;
	font-size: 1.1em;
	font-weight: bold;
}*/

#introPanel > div {
    width: 100%;
    display: flex;
    justify-content: center;
}

#introPanel .eventDate {
    color: white;
    font-size: 1.5em;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-top: 4em;
    margin-bottom: 2em;
}

#introPanel #stats {
    padding-bottom: 50px;
}

#introPanel #stats .statBullet {
    width: 8em;
    height: 8em;
    border: .2em solid white;
    background-color: rgba(51, 63, 74, 0.7);
    border-radius: 8em;
    margin: 1em;
}

#introPanel #stats .statBullet > span {
    text-align: center;
    display: inline-block;
    width: 100%;
}

#introPanel #stats .statBullet > .mainStat {
    color: white;
    font-size: 3em;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-top: 0.45em;
}

#introPanel #stats .statBullet > .descStat {
    color: #F4A92B;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2em;
}

#registration {
    background-color: #E2EBF1;
}

#payment {
    background-color: #A4B3C2;
}

#map {
    height: 30em;
}

#moreInfo {
    background-color: #F4A92B;
    height: 13.5em;
    text-align: center;
}

#moreInfo h1 {
    padding-top: 1.5em;
    padding-bottom: 0.4em;
    margin-top: 0;
    font-weight: 400;
}

#moreInfo img.socArrow {
    position: relative;
    float: left;
    left: 200px;
    top: -50px;
}

#moreInfo span.elem {
    display: inline-block;
    width: 220px;
    padding-right: 1em;
}

#moreInfo span.elem img {
    float: left;
    margin-right: 10px;
}

#moreInfo span.elem div.followUs {
    float: left;
    margin-top: 12px;
}

#moreInfo span.elem a {
    text-decoration: none;
    color: #2B3743;
}

#footerPanel {
    text-align: center;
    width: 970px;
    margin: 0 auto;
    padding-top: 2em;
}

#footerPanel span.elem {
    display: inline-block;
    width: 260px;
    margin-right: 4em;
}

#footerPanel span:nth-child(3) {
    margin-right: 0;
}

#footerPanel span.elem img {
    margin-right: 10px;
}

#footerPanel span.elem div.dotOuter {
    width: 47px;
    height: 47px;
    border: 3px solid white;
    border-radius: 50px;
    margin-right: 10px;
}

#footerPanel span.elem div.dotInner {
    width: 9px;
    height: 17px;
    border: 3px solid white;
    margin: 12px 17px;
}

#footerPanel span.elem span {
    display: block;
    color: white;
    text-align: left;
}

#footerPanel #disclaimer {
    color: #E2EBF1;
    font-size: 1em;
    padding-top: 2em;
    margin: 2em 0;
    display: block;
    border-top: 3px solid #A4B3C2;
}

/*  registration */

input[type=text], input[type=email] {
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #e1e1e1;
    padding: 7px;
    padding-top: 10px;
    box-sizing: border-box;
}

select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0px;
    border: 1px solid #e1e1e1;
    padding: 7px;
    padding-top: 10px;
    background-color: #fff;
    margin-bottom: 10px;
}

.btn-head {
    padding: 10px;
    padding-top: 12px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    width: 120px;
    cursor: pointer;
    cursor: hand;
    transition-duration: 0.4s;
    display: inline-block;
}

.btn-reg {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 20px;
    border: 1px solid #f9a61a;
    background-color: #f9a61a;
    width: 100%;
    font-size: 20px;
    color: #ffffff;
    cursor: pointer;
    cursor: hand;
    display: inline-block;
    transition-duration: 0.4s;
}

.btn-discount {
    padding: 10px;
    padding-bottom: 7px;
    margin-left: -4px;
    border: 1px solid #2f3942;
    background-color: #2f3942;
    width: 97px;
    cursor: pointer;
    cursor: hand;
    display: inline-block;
    text-align: center;
    color: #fff;
    transition-duration: 0.4s;
}

.btn-head:hover {
    background-color: #f2f2f2;
}

.btn-discount:hover {
    background-color: #fff;
    color: #2f3942;
}

.btn-reg:hover {
    background-color: #fff;
    color: #f9a61a;
}

.btn-left {
    border-radius: 5px 0px 0px 5px;
}

.btn-right {
    border-radius: 0px 5px 5px 0px;
    border-left: 0px;
}

.reg-wrap {
    position: relative;
    z-index: 101;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.reg-head {
    padding-top: 30px;
    /*margin-top: 30px;
    border: 1px solid black;
*/
}

/*.reg-head p {
	margin-top: 0px;
	padding: 10px;
	padding-top: 16px;
	border: 1px solid #e1e1e1;
	background-color: #fff;
	width: 220px;
	display: inline-block;
	border-radius: 5px
}
*/

.reg-head p {
    margin-top: 0px;
    padding: 10px;
    padding-top: 16px;
    color: #fff;
    background-color: #2f3942;
    width: 75%;
    display: inline-block;
    border-radius: 5px;
}

.is-active {
    background-color: #2f3942;
    color: white;
    cursor: default;
}

.reg-ticket {
    text-align: left;
    padding-top: 10px;
}

.reg-ticket hr {
    border: 0;
    /*border-top: 1px solid #e1e1e1;
    margin-right: -21px;
    margin-left: -5px;
*/
}

.reg-body {
    /*border: 1px solid black;
    border-bottom: 1px solid #e1e1e1;
    overflow: hidden;
*/
    padding: 15px 50px 10px 50px;
    display: none;
}

.reg-body.is-showing {
    display: block;
}

.reg-element {
    padding-bottom: 0px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.ticket-type {
    display: none;
    margin-top: 5px;
    margin-bottom: 10px;
}

.ticket-type.is-showing {
    display: block;
}

.no-show {
    display: none;
}

.btn-foot {
    margin-top: 5px;
    overflow: hidden;
}

.btn-add {
    cursor: pointer;
    cursor: hand;
    padding-right: 25px;
    float: left;
    text-align: left;
    display: block;
    /*color: #f9a61a;*/
    display: none;
}

.btn-add img {
    margin-right: 5px;
    display: block;
    float: left;
}

.btn-add div {
    margin-top: 2px;
    text-decoration: underline;
    float: left;
}

.btn-remove {
    cursor: pointer;
    cursor: hand;
    padding-left: 25px;
    float: right;
    margin-top: 2px;
    text-align: right;
    text-decoration: underline;
    display: block;
    display: none;
}

.reg-payment {
    padding: 5px 50px 10px 50px;
    text-align: left;
}

.reg-payment hr {
    margin-bottom: 10px;
}

.invoicebox {
    display: block;
    margin-top: 20px;
}

.reg-invoice {
    margin-top: 10px;
}

.reg-invoice hr {
    border: 0;
}

.reg-price h1 {
    width: auto;
    height: auto;
    font-size: 36px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.reg-price h2 {
    font-size: 18px;
    color: #2f3942;
    text-align: center;
    margin: 0px;
    height: auto;
}

.reg-promo {
    border-top: 1px solid #e1e1e1;
    /*background-color: #fbfbfb;*/
    padding: 30px 50px 20px 50px;
    text-align: left;
}

.reg-promo p {
    color: #787878;
    font-size: 16px;
    text-align: left;
}

.reg-promo input {
    max-width: 230px;
}

#dsc-text {
    color: #787878;
}

.reg-info {
    padding: 35px 50px 15px 0px;
    text-align: left;
}

.reg-info strong {
    font-weight: bold;
}

.reg-info img {
    margin-right: 10px;
    margin-top: -5px;
    float: left;
}

.sum-body {
    padding: 25px 50px 25px 50px;
    text-align: left;
}

.sum-body h4 {
    margin-top: 10px;
}

.sum-ticket {
    border: 1px solid #e1e1e1;
    margin-top: 20px;
    width: 100%;
}

.sum-headline {
    background-color: white;
    margin-top: -5px;
    margin-left: 5px;
    margin-bottom: 0px;
    padding-left: 2px;
    font-size: 12px;
    width: 45px;
}

.sum-element {
    margin: 5px;
}

.payment_email {
    margin-top: 25px;
}

.payment_email input {
    margin-top: 5px;
    width: 100%;
}

.btn-pay {
    padding: 20px;
    padding-bottom: 17px;
    border: 1px solid #2f3942;
    background-color: #2f3942;
    width: 100%;
    cursor: pointer;
    cursor: hand;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    transition-duration: 0.4s;
}

.btn-pay:hover {
    background-color: #fff;
    color: #2f3942;
}

.reg-logo {
    position: relative;
    z-index: 101;
    padding-top: 30px;
    text-align: center;
}

.tickets_table {
    color: #fff;
}

.tickets_table p {
    line-height: 20px;
    margin-top: 30px;
}

.tickets_table small {
    font-size: 15px;
    color: #d7d7d7;
}

.row_top {
    border-bottom: 2px solid #d7d7d7;
    overflow: hidden;
    width: 1000px;
}

.row {
    border-bottom: 2px solid #d7d7d7;
    overflow: hidden;
    width: 1000px;
}

.row_bottom {
    overflow: hidden;
    width: 1000px;
}

.column_left {
    border-right: 2px solid #d7d7d7;
    float: left;
    width: 50%;
    height: 70px;
}

.column_left p {
    text-align: left;
    margin-left: 25%;
    margin-top: 15px;
}

.column_left span {
    font-size: 15px;
}

.column {
    border-right: 2px solid #d7d7d7;
    float: left;
    width: 20%;
    height: 70px;
}

.column_right {
    float: left;
    width: 8%;
    height: 70px;
}

.btn_buy_ticket {
    width: 350px;
    height: 68px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 50px;
}

/*****PARTNERS*****/
#partners {
    background-color: #ffffff;
    text-align: center;
    overflow: hidden;
/ / padding-top: 100 px;
    padding-bottom: 50px;
}

#partners p {
    display: inline-block;
    width: 450px;
    margin-right: 20px;
    text-align: left;
    color: #2B3743;
    line-height: 1.5em;
}

/***TICKET - PACEL*****/
#getTicket {
    background-color: #E2EBF1;
    text-align: center;
    overflow: hidden;
}

#getTicket p {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

#getTicket h3, #partners h3 {
    padding-top: 1em;
    padding-bottom: 1em;
    margin-bottom: 0;
    font-size: 2.0em;
    font-weight: 700;
    text-transform: uppercase;
    color: #2B3743;
}

#getTicket span.ticket {
    display: inline-block;
    width: 280px;
    margin-left: 22px;
    margin-right: 22px;
    margin-top: 58px;
    margin-bottom: 44px;
}

#getTicket div.headline {
    font-size: 1.3em;
    font-weight: 700;
    padding-bottom: 0.5em;
}

#getTicket div.description {

}

.ticket .price {
    width: 166px;

    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 22px;
    border: 2px solid white;

    font-family: Roboto;
    font-size: 1.5em;
    line-height: 0.8;
    letter-spacing: -0.3px;
    color: #ffffff;
}

.ticket .priceEU {
    font-family: Roboto;
    font-size: 0.6em;
    font-weight: 700;
}

.ticket .students {
    font-family: Magra;
}

.price strong {
    font-weight: 700;
}

.ticket-button {
    position: relative;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
}

.active {
    color: #415464;
}

.passive {
    color: #99a6b0;
}

.activeP {
    /*background-image: linear-gradient(to left,
    #2b3eb2,
        #ef4738);*/
    background-color: #007EAE;
}

.passiveP {
    background-color: #4C535A;
}

#buttonTickets {
    background-color: #F4A92B;
    width: 200px;
    height: 60px;
    display: inline-block;
    border-radius: 0.37em;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 50px;
}

#buttonTickets img {
    width: 26px;
}

#buttonTickets a {
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    margin-top: 0.5em;
    display: inline-block;
    font-size: 1.4em;
    font-weight: 700;
}


/******VENUE - PAVEL*****/
#venue {
    background-color: #A4B3C2;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}

#venue .venue-text span.elem {
    display: inline-block;
    width: 450px;
    margin-right: 20px;
    text-align: left;
    color: #2B3743;
    line-height: 1.5em;
}

#venue .venue-text span.elem h2 {
    font-size: 2.4em;
    font-weight: 700;
    text-transform: uppercase;
}


/********talksPromo - PAVEL************/
/***TICKET - PACEL*****/
#talksPromo {
    background-color: #4C535A;
    text-align: center;
    overflow: hidden;
    padding-bottom: 50px;
}

#talksPromo h3 {
    font-size: 2.0em;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}

#talks span.elem {
    display: inline-block;
    width: 310px;
    margin-right: 0px;
    text-align: left;
    color: #ffffff;
    line-height: 1.5em;
}

#talks span.elem img {
    float: left;
    margin-right: 10px;
}

#talks span.elem div.headline {
    text-transform: uppercase;
    font-size: 1.25em;
}

#talks span.elem div.name, #talks span.elem div.company {
    font-size: 1.0em;
}


#perex {
    background-color: #4C535A;
    text-align: left;
    overflow: hidden;
    padding: 1em 3em 1em 3em;
    color: #ffffff;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 2em;
}

#mainTextLight {
    background-color: #E2EBF1;
    text-align: left;
    overflow: hidden;
    padding: 1.5em 3em 1.5em 3em;
    color: #000000;
    line-height: 2em;
}

#mainTextDark {
    background-color: #A4B3C2;
    text-align: left;
    overflow: hidden;
    padding: 1.5em 3em 1.5em 3em;
    color: #000000;
    line-height: 2em;
}

#mainTextLight h2, #mainTextDark h2 {
    margin-bottom: 0;
    font-size: 2.4em;
    font-weight: 700;
    color: #2B3743;
}

#mainTextLight p a, #mainTextDark p a, #mainTextDark ul li a, #mainTextLight ul li a, .partyLoc table tr td a {
    color: #0f4570;
}

.img-wrap {
    text-align: center;
}

.img-wrap img {
    margin-right: 10px;
    margin-bottom: 20px;
}

.perex-register-button {
    overflow: hidden;
    width: 200px;
    height: 60px;
    background-color: #2B3743;
    color: #ffffff;
    text-transform: uppercase;
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.32);
    cursor: pointer;
    cursor: hand;
}

.reg-notice {
    font-size: 0.7em;
}


/******** schedule   **********/

#schedule-text .scheduleContent {
    min-height: 30px;
    width: 1075px;
    margin: 0 auto;
    color: rgb(65, 84, 100);
    margin-bottom: 30px;
}

#schedule-text .scheduleContent td {
    border-bottom: 2px dotted rgb(200, 200, 200);
}

#schedule-text .scheduleContent .scheduleTime {
    width: 120px;
    padding: 10px;
    vertical-align: top;
}

#schedule-text .scheduleContent .conferenceRoom {
    width: 300px;
    padding: 10px;
}

#schedule-text .scheduleContent .conferenceRoom.colspanned {
    width: 1200px;
}

#schedule-text .scheduleContent .conferenceRoom.nothing {
    background-image: url('../img/noSchedule@2x.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
}

#schedule-text .scheduleContent .conferenceRoomTitle {
    width: 300px;
    padding: 18px;
    color: white;
    background-color: #4C535A;
    border-left: 10px solid #E2EBF1;
}

#schedule-text .scheduleContent .conferenceRoom:first-child {
}

#schedule-text .scheduleContent .conferenceRoom .speechInfo {
    margin-bottom: 5px;
    text-align: left;
}

#schedule-text .scheduleContent .conferenceRoom .speechInfoLunch {
    margin-bottom: 5px;
    text-align: center;
}

#schedule-text .scheduleContent .conferenceRoom .speechInfoSimple {
    text-align: center;
}

#scheduleTitle .scheduleheadline {
    background-color: #2e3d88;
    color: white;
}

#schedule-text .typeProgramming {
    background-color: #f4a13a;
    color: white;
    margin: 5px;
}

#schedule-text .typeArt {
    background-color: #eed83d;
    color: white;
    margin: 5px;
}

#schedule-text .typeGameDesign {
    background-color: #a6d34e;
    color: white;
    margin: 5px;
}

#schedule-text .typeBusiness {
    background-color: #929fe1;
    color: white;
    margin: 5px;
}

#schedule-text .typePostMortem {
    background-color: #a98ab8;
    color: white;
    margin: 5px;
}

#schedule-text .speechName {
    font-weight: bold;
    font-size: 120%;
    line-height: 150%;
}

#schedule-text .speechLang {
    font-size: 80%;
}

#schedule-text .speeker {
    color: rgba(0, 0, 0, 0.81);
    line-height: 150%;
}


/******************************/
.speakers_line {
    position: relative;
    width: 100%;
    height: 267px;
    margin: 5px auto;
    overflow: hidden;
}

.profile_box {
    width: 257px;
    height: 267px;
    overflow: hidden;
    position: absolute;
    top: 0;
    padding: 0 5px;
    padding-left: 25px;
}

.profile_box img {
    width: 100%;
    height: 100%;
}

.profile_box_u {
    width: 195px;
    height: 240px;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.speakers_line_u {
    position: relative;
    width: 100%;
    height: 240px;
    margin: 5px auto;
}

.profile_box_u img {
    width: 100%;
}

#speakers-text .profile_info a {
    text-align: center;
    display: block;
    text-decoration: underline;
}

.overlay_box {
    width: 975px;
    height: 320px;
    overflow: hidden;
    margin: auto;
    position: relative;
    top: 120px;
}

.profile_box h2, .overlay_box h2 {
    padding-top: 10px;
    padding-left: 20px;
    font-size: 26px;
    font-weight: 300;
}

.profile_box h3, .overlay_box h3 {
    color: #FFFFFF;
    padding-top: 5px;
    padding-left: 20px;
    font-size: 18px;
    font-weight: 300;
}

.close_profile {
    width: 42px !important;
    height: 42px !important;
    float: right;
    z-index: 100011;
    cursor: pointer;
    margin-top: -45px;
    margin-right: -45px;
}

.box1 {
    left: 0px;
}

.box2 {
    left: 267px;
}

.box3 {
    left: 534px;
}

.box4 {
    left: 801px;
}

.profile_info {
    width: 230px;
    float: left;
    height: 230px;
    border-radius: 1.2em;
    overflow: hidden;
    line-height: 1em !important;
}

.profile_box:not(.ignore):not(.filterIgnore) > .profile_info img, .profile_box:not(.ignore):not(.filterIgnore) > .profile_info > .profile_sub_info {
    cursor: pointer;
}

.profile_detail {

    color: white;
    font-size: 15px;
    line-height: 20px;
    font-weight: 300;
    z-index: 11000;
    margin-left: 35px;
}

.profile_detail .profile_speaker {
    background-color: white;
    color: #415464;
    padding: 44px 60px 0 205px;
    height: 191px;
}

.profile_detail .profile_speaker .name {
    font-weight: bold;
    font-size: 35px;
    padding: 2px 0;
}

.profile_detail .profile_speaker .company {
}

#overlayHolder .profile_box {
    z-index: 110000;
    width: 950px;
    background-color: #007EAE;
    padding: 60px;
    height: inherit;
    margin: 0 auto;
    position: inherit;
    border-radius: 1.2em;
}

#overlayHolder .profile_detail .profile_speaker .speaker_description,
#overlayHolder .profile_detail .profile_talk .talkDescription p {
    font-size: 16px;
    padding-top: 5px;
    line-height: 120%;
    text-align: left;
}

#overlayHolder .profile_talk,
#overlayHolder .profile_talk h3 {
    color: black;
}

#overlayHolder .profile_talk .talkInfo {
    display: inline-block;
    width: 155px;
    text-align: right;
    padding: 25px;
    font-weight: bold;
}

#overlayHolder .profile_talk .talkDescription {
    display: inline-block;
    margin-left: 180px;
    margin-top: -90px;
    padding: 25px;
    padding-right: 60px;
}

#overlayHolder .profile_talk .talkDescription h4 {
    font-weight: 300;
}

#overlayHolder .profile_talk .talkDescription span {
    font-weight: 400;
}


#news-text.speakers {
    z-index: 5000;
}

#netowrks {
    margin-bottom: 30px;
}

#networkline {
    margin-bottom: 20px;
}

#networkline p {
    text-align: left;
    line-height: 130%;
}

#networkline img {
    margin: 5px 0px;
}

#overlayHolder {
    width: 810px;
    min-height: 50px;
    position: absolute;
    top: 0;
    width: 100%;
    text-align: left;
}

#overlayCenter {
    margin-left: auto;
    margin-right: auto;
    max-width: 1070px;
    position: relative;
    margin-top: 384px;
    min-height: 50px;
    padding-bottom: 150px;
}

#overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: black;
    z-index: 10000;
}

#speakers-details-text {
    width: 1070px;
    margin: 0 auto;
}

.profile_sub_info {
    height: 65px;
    position: relative;
    top: -65px;
    text-align: left;
    background-color: #4C535A;
    opacity: 0.8;

}

.profile_sub_info > .filterIcon {
    height: 77px;
    margin-top: -25px;
    margin-bottom: -25px;
}

.profile_sub_info .texts {
    display: inline-block;
    margin-top: 0;
}

#speakers-text .profile_sub_info .texts h2,
#overlayCenter .profile_sub_info .texts h2 {
    text-align: left;
    font-size: 18px;
    padding: 0;
    margin: 8px 0 3px 0;
    font-weight: bold;
    color: white;
    width: 195px;
    height: 15px;
}

#speakers-text .profile_sub_info .texts h3,
#overlayCenter .profile_sub_info .texts h3 {
    text-align: left;
    font-size: 15px;
    padding: 0;
    font-weight: normal;
    color: #F4A92B;
    margin-bottom: 2px;
    margin-top: 16px;
}

#speakers-text .ignore .profile_sub_info {
    display: none;
}

#overlayCenter .profile_sub_info > .filterIcon {
    margin-bottom: -25px;
}


/***********************************************/
#daySelector {
    height: 40px;
    border-radius: 0.6em;
    background-color: #F4A92B;
    width: 952px;
    margin: 0 auto;
    position: relative;
    z-index: 102;
    color: black;
    margin-left: 127px;
}

#daySelector .daySelect {
    display: inline-block;
    cursor: pointer;
    height: 40px;
    width: 315px;
}

#daySelector .tx {
    margin-top: 5px;
    display: inline-block;
    margin-left: 25px;
}

#daySelector .daySelectSelected {
    cursor: pointer;
    height: 40px;
    width: 315px;
    background-color: #004E79;
    border-radius: 0.6em;
    color: white;
    float: left;
    display: block;
    margin-top: -40px;
    z-index: 10;
}

#schedule-text {
    overflow: hidden;
    width: 1075px;
    margin: auto;
}

#schedule-text h2 {
    color: #415464;
}

.daySchedule {
    display: inline-block;
    margin-top: 20px;
}

#schedule-text td {
    vertical-align: top;
}

div.speakersFilter {
    float: right;

    padding: 10px 20px;
    font-size: 0.8em;
    margin-top: 3px;
    width: 330px;
    margin-left: 130px;
}

div.speakersFilter .filterBtn {
    margin-left: 25px;
    cursor: pointer;
}

.filterIgnore {
    opacity: 0.3;
}

div.speakersFilter .filterBtn:hover {
    text-decoration: underline;
}

span.filterIcon {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-right: 10px;
}

.filterArt {
    color: rgb(185, 226, 86);
    color: white;
}

.filterBusiness {
    color: rgb(253, 131, 146);
    color: white;
}

.filterDesign {
    color: rgb(231, 173, 47);
    color: white;
}

.filterProgramming {
    color: rgb(86, 191, 248);
    color: white;
}

.filterOther {
    color: rgb(170, 170, 170);
    color: white;
}

div.speakersFilter .filterArt .filterIcon, .filterIcon.filterArt {
    background-color: #C0E24E;
}

div.speakersFilter .filterBusiness .filterIcon, .filterIcon.filterBusiness {
    background-color: #FC8498;
}

div.speakersFilter .filterDesign .filterIcon, .filterIcon.filterDesign {
    background-color: rgb(231, 173, 47);
}

div.speakersFilter .filterProgramming .filterIcon, .filterIcon.filterProgramming {
    background-color: #7EDBFF;
}

div.speakersFilter .filterOther .filterIcon, .filterIcon.filterOther {
    background-color: #ACACAC;
}

div.speakersFilter span.filterIcon {
    border: 2px solid white;
    border-radius: 0.4em;
}


/**********************************************/

#overlayCenter .speakers_line.actual {
    height: inherit;
}

#overlayCenter td {
    vertical-align: top;
}

#overlayCenter .profile_detail h1 {
    color: inherit;
    float: none;
    width: initial;
    height: initial;
    text-transform: none;
    font-weight: bold;
    font-size: 23px;
    margin: initial;
    text-align: left;
}

#overlayCenter .profile_detail h2 {
    float: none;
    width: initial;
    height: initial;
    text-transform: none;
    font-weight: normal;
    font-size: 19px;
    margin: 10px 0 20px 0;
    text-align: left;
    padding: initial;
}

#overlayCenter .profile_detail h3 {
    color: inherit;
    float: none;
    width: initial;
    height: initial;
    text-transform: none;
    font-weight: bolder;
    font-size: 18px;
    margin: 30px 0 10px 0;
    text-align: left;
    padding: initial;
}

#overlayCenter .profile_detail p {
}

#overlayCenter .profile_detail span.filterIcon {
    width: 15px;
    height: 15px;
}


/*******PARTIES******/
.partyInfo {
    width: 500px;
    padding-right: 50px;
}

#jc2 {
    float: right;
    border: 15px solid white;
    margin-top: -60px;
    z-index: 150;
    margin-right: 0px;
    width: 300px;
}

#jc1 {
    border: 15px solid white;
    float: left;
    margin-top: -40px;
    width: 300px;
}

#EpicGames {
    float: right;
    width: 100px;
    margin-top: -10px;
    margin-bottom: 60px;
    margin-right: 45px;
    z-index: 200;
}

.slider.slider-horizontal {
    width: 350px !important;
}

td.partyDate {
    width: 250px;
}

td.partyDate a {
    color: #ffffff;
}


div.logout {
    float: right;
}

div.logout form {
    display: inline
}


#banner-list .tierClass {
    display: flex;
    flex-wrap: wrap;
}

#banner-list .banner {
    flex-grow: 1;
    margin: 0.5em 1em;
}

#banner-list .banner img {
    width: 100%;
}

#banner-list .banner.full {
    width: 1072px;
}

#banner-list .banner.half {
    width: 500px;
}

#banner-list .banner.third {
    width: 300px;
}

.text-block p {
    text-align: justify;
}

.companyLogo {
    height: 90px;
    float: right;
}